<template>
  <view class="mian">
	  <view class="faqlist">
		  <view class="shop_ask shop_padding"><text>有的虾头发黑是为什么?</text></view>
		  <view class="shop_answer shop_padding"><text>虾头中含有一种叫做酪氨酸酶的酶，当虾死亡后，这种酶会催化虾体内的酪氨酸生成黑色素，导致虾头变黑。这是一种自然现象，通常不影响虾肉的食用安全。</text></view>
	  </view>
	  
	  <view class="faqlist">
	  		  <view class="shop_ask shop_padding"><text>有的虾头发黑是为什么?</text></view>
	  		  <view class="shop_answer shop_padding"><text>虾头中含有一种叫做酪氨酸酶的酶，当虾死亡后，这种酶会催化虾体内的酪氨酸生成黑色素，导致虾头变黑。这是一种自然现象，通常不影响虾肉的食用安全。</text></view>
	  </view>
	
  </view>
</template>

<script setup>
import { computed,ref,onMounted,onUnmounted,getCurrentInstance,nextTick } from 'vue';
import { useCounterStore } from '@/store/counter'; // 引入 Pinia Store
import { storeToRefs } from 'pinia';//实现解构付值
import { onLoad,onShow,onPullDownRefresh,onPageScroll,onReachBottom,onReady } from "@dcloudio/uni-app"
const counterStore = useCounterStore(); // 使用 Store
const { proxy } = getCurrentInstance();
//使用pinia：storeToRefs方法包裹(保持响应式更新，不使用视图无法更新)
const {statusHeight,headerHeight,statusBartop } = storeToRefs(counterStore);

onLoad((options) => {});
onShow(() => {});
onReady(()=>{})
onPullDownRefresh(()=>{})
onReachBottom(()=>{})
</script>

<style lang="scss">
	@import './style.scss';
</style>